<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [firefish-js](./firefish-js.md) &gt; [entities](./firefish-js.entities.md) &gt; [App](./firefish-js.entities.app.md)

## entities.App type

**Signature:**

```typescript
export declare type App = TODO;
```
